nbt.itemsadder.namespace=items
nbt.itemsadder.id=amiral_armor_chestplate
type=armor
items=leather_chestplate
texture.leather_layer_1_overlay=d60013_1.png
texture.leather_layer_2_overlay=d60013_2.png
texture.leather_layer_1=d60013_1.png
texture.leather_layer_2=d60013_2.png
weight=9999
